PHP Manual
Prev |  | Next

# SWFDisplayItem->endMask()

(no version information, might be only in CVS)

SWFDisplayItem->endMask() -- Another way of defining a MASK layer

## Description

class SWFDisplayItem {
void endMask ( void )
}

Warning
This function is currently not documented; only the argument list is available.

## Return Values

No value is returned.

Prev | Home | Next
SWFDisplayItem->addColor() | Up | SWFDisplayItem->getRot()